.wp-block-acf-related-post-cards .cards-wrapper .card:nth-child(3) .image-wrapper, .wp-block-acf-related-post-cards .cards-wrapper .card .image-wrapper {
  clip-path: polygon(100% 0, 100% calc(100% - 35px), calc(100% - 35px) 100%, 0 100%, 0 0);
}
@media all and (max-width: 991px) {
  .wp-block-acf-related-post-cards .cards-wrapper .card:nth-child(3) .image-wrapper, .wp-block-acf-related-post-cards .cards-wrapper .card .image-wrapper {
    clip-path: polygon(100% 0, 100% calc(100% - 25px), calc(100% - 25px) 100%, 0 100%, 0 0);
  }
}

.wp-block-acf-related-post-cards .headline-wrapper .main-title {
  font-family: "klarheit-bd", sans-serif;
  font-size: 40px;
  line-height: 48px;
  font-weight: normal;
}
@media screen and (max-width: 991px) {
  .wp-block-acf-related-post-cards .headline-wrapper .main-title {
    font-size: 32px;
    line-height: 40px;
  }
}

.wp-block-acf-related-post-cards .cards-wrapper .card:first-child h3 {
  font-family: "klarheit-bd", sans-serif;
  font-size: 26px;
  line-height: 34px;
  font-weight: normal;
}
@media screen and (max-width: 991px) {
  .wp-block-acf-related-post-cards .cards-wrapper .card:first-child h3 {
    font-size: 24px;
    line-height: 32px;
  }
}

.wp-block-acf-related-post-cards .related-cards--grid .cards-wrapper .card:first-child h3, .wp-block-acf-related-post-cards .cards-wrapper .card h3 {
  font-family: "klarheit-bd", sans-serif;
  font-size: 20px;
  line-height: 28px;
  font-weight: normal;
}
@media screen and (max-width: 991px) {
  .wp-block-acf-related-post-cards .related-cards--grid .cards-wrapper .card:first-child h3, .wp-block-acf-related-post-cards .cards-wrapper .card h3 {
    font-size: 18px;
    line-height: 26px;
  }
}

.wp-block-acf-related-post-cards .cards-wrapper .card:nth-child(3) .image-wrapper, .wp-block-acf-related-post-cards .cards-wrapper .card .image-wrapper {
  clip-path: polygon(100% 0, 100% calc(100% - 35px), calc(100% - 35px) 100%, 0 100%, 0 0);
}
@media all and (max-width: 991px) {
  .wp-block-acf-related-post-cards .cards-wrapper .card:nth-child(3) .image-wrapper, .wp-block-acf-related-post-cards .cards-wrapper .card .image-wrapper {
    clip-path: polygon(100% 0, 100% calc(100% - 25px), calc(100% - 25px) 100%, 0 100%, 0 0);
  }
}

.wp-block-acf-related-post-cards .cards-wrapper .card:nth-child(3) .image-wrapper, .wp-block-acf-related-post-cards .cards-wrapper .card .image-wrapper {
  clip-path: polygon(100% 0, 100% calc(100% - 35px), calc(100% - 35px) 100%, 0 100%, 0 0);
}
@media all and (max-width: 991px) {
  .wp-block-acf-related-post-cards .cards-wrapper .card:nth-child(3) .image-wrapper, .wp-block-acf-related-post-cards .cards-wrapper .card .image-wrapper {
    clip-path: polygon(100% 0, 100% calc(100% - 25px), calc(100% - 25px) 100%, 0 100%, 0 0);
  }
}

.wp-block-acf-related-post-cards .block-inner {
  padding: 80px clamp(20px, 3.5vw, 68px);
}
.wp-block-acf-related-post-cards .headline {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 80px;
}
@media all and (max-width: 767px) {
  .wp-block-acf-related-post-cards .headline {
    margin-bottom: 64px;
  }
}
.wp-block-acf-related-post-cards .button.mobile {
  display: none;
  margin-top: 64px;
}
@media all and (max-width: 767px) {
  .wp-block-acf-related-post-cards .button.desktop {
    display: none;
  }
  .wp-block-acf-related-post-cards .button.mobile {
    display: block;
  }
}
.wp-block-acf-related-post-cards .headline-wrapper {
  max-width: 1088px;
}
.wp-block-acf-related-post-cards .headline-wrapper .main-title {
  margin-bottom: 0;
}
.wp-block-acf-related-post-cards .cards-wrapper {
  display: grid;
  grid-template-columns: 2fr 1fr 1fr;
  gap: 32px;
}
@media all and (max-width: 767px) {
  .wp-block-acf-related-post-cards .cards-wrapper {
    grid-template-columns: 1fr;
  }
}
.wp-block-acf-related-post-cards .cards-wrapper .card .image-wrapper {
  overflow: hidden;
  position: relative;
  margin-bottom: 24px;
}
.wp-block-acf-related-post-cards .cards-wrapper .card .image-wrapper img {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
  -o-object-fit: cover;
     object-fit: cover;
  transition: transform 300ms ease;
}
.wp-block-acf-related-post-cards .cards-wrapper .card .image-wrapper img:hover, .wp-block-acf-related-post-cards .cards-wrapper .card .image-wrapper img.hovered {
  transform: scale(1.1);
}
.wp-block-acf-related-post-cards .cards-wrapper .card .post-terms:has(.term) {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 16px;
}
.wp-block-acf-related-post-cards .cards-wrapper .card .post-terms:has(.term) .term {
  transition: color 300ms ease;
}
.wp-block-acf-related-post-cards .cards-wrapper .card .post-terms:has(.term) .term:not(:last-child)::after {
  content: "";
  width: 3px;
  height: 3px;
  display: inline-block;
  background-color: #272C36;
  border-radius: 50%;
  margin: 0 15px 3px 2px;
}
.wp-block-acf-related-post-cards .cards-wrapper .card .post-terms:has(.term) .term:hover {
  color: #FF6223;
}
.wp-block-acf-related-post-cards .cards-wrapper .card h3 {
  transition: color 300ms ease;
  display: -webkit-box;
  line-clamp: 3;
  -webkit-line-clamp: 3; /* Limits the paragraph to 3 lines */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.wp-block-acf-related-post-cards .cards-wrapper .card h3:hover, .wp-block-acf-related-post-cards .cards-wrapper .card h3.hovered {
  color: #FF6223;
}
@media all and (max-width: 767px) {
  .wp-block-acf-related-post-cards .cards-wrapper .card:first-child h3 {
    font-size: 18px;
    line-height: 26px;
  }
}
.wp-block-acf-related-post-cards .cards-wrapper .card:nth-child(3) .image-wrapper img {
  aspect-ratio: 1/1;
}
.wp-block-acf-related-post-cards .related-cards--grid .cards-wrapper {
  grid-template-columns: 1fr 1fr 1fr;
}
@media all and (max-width: 767px) {
  .wp-block-acf-related-post-cards .related-cards--grid .cards-wrapper {
    grid-template-columns: 1fr;
  }
}
.wp-block-acf-related-post-cards .related-cards--grid .cards-wrapper .card .image-wrapper img {
  aspect-ratio: 1/1;
}
.wp-block-acf-related-post-cards .related-cards--grid .rc-heading--orange .main-title {
  color: #FF6223;
}
.wp-block-acf-related-post-cards .related-cards--grid .rc-heading--slate .main-title {
  color: #272C36;
}
.wp-block-acf-related-post-cards .related-cards--grid .rc-heading--lime .main-title {
  color: #BCFF00;
}
.wp-block-acf-related-post-cards .related-cards--grid .rc-heading--sky-blue .main-title {
  color: #44D2FF;
}
.wp-block-acf-related-post-cards .related-cards--grid .rc-heading--ultraviolet .main-title {
  color: #7641E2;
}
.wp-block-acf-related-post-cards .related-cards--grid .rc-heading--sage-green .main-title {
  color: #879380;
}